## dhcpd-pools 2.28

=== debian/changelog ===
dhcpd-pools (2.28-1) unstable; urgency=medium

  * Initial release. (Closes: #631229)

 -- Martijn van Brummelen <mvb@debian.org>  Fri, 29 Jul 2016 09:18:34 +0200
