=== debian/control ===
Source: dhcpd-pools
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 uthash-dev
Maintainer: Martijn van Brummelen <mvb@debian.org>
Standards-Version: 3.9.8
Section: net
Priority: optional
Homepage: http://dhcpd-pools.sf.net/
Vcs-Git: git://git.debian.org/git/collab-maint/dhcpd-pools.git
Vcs-browser: http://git.debian.org/?p=collab-maint/dhcpd-pools.git

Package: dhcpd-pools
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Enhances: isc-dhcp-server
Description: ISC dhcpd lease analysis and reporting tool
 This is dhcpd-pools ISC dhcp shared network and pool range usage analysis.
 Purpose of command is to count usage ratio of each IP range and shared network
 pool which ISC dhcpd is in control of. Users of the command are most likely
 ISPs and other organizations that have large IP space.
 .
 Program is written C. Design goal is to get analysis done quickly where there
 is lots of data. On cheap laptop the speed of analysis is roughly 100k leases
 per second. Number of ranges, or shared networks, does not make any significant
 difference in getting analysis done.
