## dhcpd-pools 2.29

=== debian/changelog ===
dhcpd-pools (2.29-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add patch for gnulib with glibc 2.28. (Closes: #915432)

 -- Adrian Bunk <bunk@debian.org>  Tue, 01 Jan 2019 16:04:26 +0200

dhcpd-pools (2.29-1) unstable; urgency=medium

  * New upstream release
  * Upstream removed dhcpd-pools.cgi(remove patch cgi-path)
  * Change Vcs to salsa.debian.org
  * Change policy version(no changes needed)

 -- Martijn van Brummelen <mvb@debian.org>  Wed, 12 Sep 2018 10:30:13 +0200
