=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
  dh-autoreconf,
  uthash-dev
 Maintainer: Martijn van Brummelen <mvb@debian.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.2.1.1
 Section: net
 Priority: optional
 Homepage: http://dhcpd-pools.sf.net/
-Vcs-Git: git://git.debian.org/git/collab-maint/dhcpd-pools.git
-Vcs-browser: http://git.debian.org/?p=collab-maint/dhcpd-pools.git
+Vcs-Git: git://salsa.debian.org/mvb/dhcpd-pools.git
+Vcs-browser: https://salsa.debian.org/mvb/dhcpd-pools.git
 
 Package: dhcpd-pools
 Architecture: any
