## dhcpd-pools 3.2

=== debian/changelog ===
dhcpd-pools (3.2-1) unstable; urgency=medium

  * New upstream release. (Closes: #1081509) 
  * Change Vcs urls.
  * Change Standards version 4.7.0
  * Fix small error in description.
  * Change debhelper-compat version.
  * Remove autoreconf-build-depends.
  * Remove patch 0001-fflush-adjust-to-glibc-2.28-libio.h-removal.patch

 -- Martijn van Brummelen <mvb@debian.org>  Fri, 18 Oct 2024 10:57:26 +0200
