=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: dhcpd-pools
 Build-Depends:
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper ( >= 12),
  uthash-dev
 Maintainer: Martijn van Brummelen <mvb@debian.org>
-Standards-Version: 4.2.1.1
+Standards-Version: 4.7.0
 Section: net
 Priority: optional
 Homepage: http://dhcpd-pools.sf.net/
-Vcs-Git: git://salsa.debian.org/mvb/dhcpd-pools.git
-Vcs-browser: https://salsa.debian.org/mvb/dhcpd-pools.git
+Vcs-Git: https://salsa.debian.org/mvb/dhcpd-pools.git
+Vcs-browser: https://salsa.debian.org/mvb/dhcpd-pools
 
 Package: dhcpd-pools
 Architecture: any
@@ -22,6 +21,6 @@
  ISPs and other organizations that have large IP space.
  .
  Program is written C. Design goal is to get analysis done quickly where there
- is lots of data. On cheap laptop the speed of analysis is roughly 100k leases
+ is lots of data. On a cheap laptop the speed of analysis is roughly 100k leases
  per second. Number of ranges, or shared networks, does not make any significant
  difference in getting analysis done.
